cluster_name = 'dcos0'

name "#{cluster_name}-public-agent"
description "#{cluster_name} cluster public agent node"

run_list(
  "role[#{cluster_name}]",
  'role[docker4dcos]',
  'recipe[dcos-grid::public-agent]',
)

#env_run_lists

default_attributes(
)

override_attributes(
  'dcos-grid' => {
    'node' => {
      'auto_setup' => true,
    },
  },
)

